Subject: bug#73577: Hint this is the final occur match

From: Dan Jacobson <[email-masked]>
Date: Tue, 01 Oct 2024 11:12:06 +0800 (22 hours, 17 minutes, 47 seconds ago)

Yes but with my method the user would know they are already getting the
last bagel, so can avoid another useless trip to the bagel shop, only to
be told there are no more bagels. P.S.,
<[email-masked]>: host debbugs.gnu.org[209.51.188.43] refused to talk to
    me: 421 Downstream server error